@charset "utf-8";

/* CSS Document */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none !important;
	box-shadow: none !important;
	text-decoration: none !important;
}

:root {
	--primary: #ea703a !important;
	--secondary: #063174 !important;
	--white: #ffffff !important;
	--black: #666666 !important;
	--font-title: "Exo", sans-serif !important;
	--fonts: "Open Sans", sans-serif !important;
}

.swiper-slide-banner {
	width: 100%;
	height: 750px;
	background-size: cover;
	background-position: center;
}

.banner-product-img{
	max-width: 100%;
	width: auto !important;
	margin: 20px 0;	
	max-height: 600px;
}

.banner_text {
	position: absolute;
	text-align: left;
	margin: 0 auto;
	transform: translateY(-50%);
	top: 50%;
	left: 0;
	z-index: 99999;
	width: 100%;
	padding: 0;
}

.banner_text p {
	font-size: 20px;
	font-weight: 400;
	color: var(--white);
	margin-bottom: 40px;
	font-family: var(--font-title) !important;
	line-height: 26px;
}

.banner_text h1 {
	font-size: 32px;
	font-weight: 600;
	color: var(--white);
	font-family: var(--font-title) !important;
	margin-bottom: 20px;
}


/* parallex */
.parallex-div {
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	height: 100vh;
	/* min-height: 900px; */
}

/* scroll */
.scroll {
	position: absolute;
	bottom: 20px;
	right: 50px;
	transform: translateX(-50%);
	z-index: 2;
	display: inline-block;
	color: #fff;
}

.scroll:hover {
	color: var(--primary);
}

.down {
	padding-top: 60px;
}

.down span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 30px;
	height: 50px;
	margin-left: -15px;
	border: 2px solid #fff;
	border-radius: 50px;
	box-sizing: border-box;
}

.down span::before {
	position: absolute;
	top: 10px;
	left: 50%;
	content: '';
	width: 6px;
	height: 6px;
	margin-left: -3px;
	background-color: var(--primary);
	border-radius: 100%;
	animation: sdb1 1s infinite;
	box-sizing: border-box;
}

@keyframes sdb1 {
	0% {
		transform: translate(0, 0);
		opacity: 0;
	}

	40% {
		opacity: 1;
	}

	80% {
		transform: translate(0, 20px);
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

.parallex-text {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: auto;
}

.parallex-text h2 {
	color: var(--white);
	font-family: var(--font-title);
	font-size: 48px;
	line-height: 60px;
	font-weight: 600;
}

.parallex-text h2 span {
	color: var(--primary);
}

.parallex-text p {
	color: var(--white);
	font-family: var(--font-title);
	font-size: 28px;
	line-height: 36px;
	font-weight: 400;
}

.main-banner .swiper-pagination-bullet{
	background-color: var(--primary);
	width: 30px;
	height: 5px;
	opacity: 1;
	border-radius: 0;
}

.main-banner .swiper-pagination-bullet-active{
	background-color: #fff;
}

.main-banner .swiper-horizontal > .main-banner .swiper-pagination-bullets,
.main-banner .swiper-pagination-bullets.swiper-pagination-horizontal{
	bottom : 25px
}


/* new parallex */

.order-1{
	order: 1 !important;
}

.order-2{
	order: 2 !important;
}

.parallex-image-1 {
	position: absolute;
	bottom: 0;
	left : 0;
}

.parallex-image-3 {
	position: absolute;
	top: 50%;
	/* left : -100px; */
	transform: translateY(-50%);
}

.parallex-image-3 img{
	width: 90%;
}

.parallex-image-4 {
	position: absolute;
	top: 50%;
	left : 0;
	transform: translateY(-50%);
}

.parallex-new {
	position: absolute;
	text-align: center;
	top: 100px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: auto;
	/* background-color: #000; */
}

.parallex-new h2 {
	color: var(--white);
	font-family: var(--font-title);
	font-size: 48px;
	line-height: 60px;
	font-weight: 600;
}

.parallex-new h2 span {
	color: var(--primary);
}

.parallex-new p {
	color: var(--white);
	font-family: var(--font-title);
	font-size: 22px;
	line-height: 30px;
	font-weight: 400;
	margin-bottom: 30px;
	padding: 0 20px;
}

.parallex-img{
	width: 60%;
}

.counter{
	text-align: center;
	margin-bottom: 50px;
}

.counter h3{
	color: var(--primary);
	font-size: 92px;
	font-weight: 700;
	font-family: var(--font-title);
	text-align: center;
	margin-bottom: 10px;
	line-height: 92px;
}

.counter h3 span{
	margin-bottom: 10px !important;
}

.counter p{
	color: var(--white);
	text-align: center;
	font-weight: 600;
	font-size: 22px;
	margin-bottom: 0;
}

.video-height{
	height: 450px;
}

.video-main-div{
	padding: 015px;
}

.video-text{
	position: absolute;	
	top : 50%;
	left : 0;
	padding: 50px;
	transform: translateY(-50%);
	z-index: 10;
}

.video-text p{
	font-size: 18px;
	color: var(--white);
	line-height: 30px;
}

.video-div{
	text-align: center;
	position: absolute;
	top : 50%;
	left : 50%;
	transform: translate(-50%, -50%);
	z-index: 100;
}

.video-div img{
	filter: brightness(0) invert(1);
	transition: all 0.5s;

}

.video-div img:hover{
	filter: none;
	transition: all 0.5s;
	z-index: 10;
}

.ind-left-bg{
	position: absolute;
	bottom: 0;
	left : 0;
	
}

.ind-right-bg{
	position: absolute;
	top: 0;
	right : 0;
	z-index: -1;
}

.trend-div{
	background-color: #333;
	border-radius: 10px;
	padding: 5px;
}

.trend-div img{
	width: 100%;
	border-radius: 10px;
}

.trend-text{
	padding: 10px 10px 30px 10px;
}

.trend-text h4{
	color: var(--white);
	font-size: 22px;
	line-height: 28px;
	font-family: var(--fonts);
	height: 60px;
}

.trend-text a{
	color: var(--primary);
	font-weight: 600;
	bottom: 15px;
	font-size: 18px;
}

.trend-text a:hover{
	color: var(--white);
}

.trend-text a i{
	margin-left: 5px;
	transition: all 0.3s;
}

.trend-text a:hover i{
	margin-left: 10px;
	transition: all 0.3s;
}

.trend .button-next,
.trend .button-prev{
	color: var(--primary);
	width: 47px;
	height: 47px;
	text-align: center;
	line-height: 47px;
	border: 1px solid var(--primary);
	border-radius: 5px;
	font-size: 20px;
	position: absolute;
	z-index: 10000;
	transition: all 0.3s;
	background: #333 !important;
}

.trend .button-next:hover,
.trend .button-prev:hover{
	background: linear-gradient(90deg, rgba(234,112,58,1) 26%, rgba(234,83,58,1) 75%) !important;
	color: var(--white);
	transition: all 0.3s;
}

.trend .button-next{
	bottom : 20px;
	right: 15px;
}

.trend .button-prev{
	bottom : 20px;
	right: 70px;
}


.home-blogs{
	width: 100%;
	padding: 10px;
	border: 1px solid #dedede;
	border-radius: 10px;
	display: flex;
	margin-bottom: 20px;
	transition: all 0.5s;
}

.home-blogs:hover{
	border: 1px solid var(--primary);
	background-color: rgba(0,0,0,0.05);
	transition: all 0.5s;
	
}

.home-blogs img{
	width: 100%;
	max-width: 250px;
	border-radius: 10px;
}

.home-blogs .content{
	width: calc(100% - 40%);
	padding: 0 20px;
	
}

.home-blogs .content p{
	text-align: left !important;
	margin-bottom: 0px;
	font-size: 18px;
	height: 100px;
	overflow: hidden;
}

.home-blogs .content a{
	color: var(--primary);
	font-size: 18px;
	font-weight: 600;
}

.home-blogs .content a:hover{
	color: var(--black);
	font-size: 18px;
	font-weight: 600;
}

.home-blogs .content a i{
	margin-left: 5px;
	transition: all 0.3s;
}

.home-blogs .content a:hover i{
	margin-left: 10px;
	transition: all 0.3s;
}

.news{
	padding-bottom: 80px;
	border-radius: 10px;
	overflow: hidden;
}

.news img{
	border-radius: 10px;
}

.news-overlay{
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, rgba(0,0,0,0.9) 10%, rgba(234,83,58,0) 60%);
	position: absolute;
	top : 0;
	left : 0;
	content: " ";
	z-index: 10000;
	border-radius: 10px;
}

.news-div:hover .news-overlay{
	background: rgba(0,0,0,0.7);
	border-radius: 10px !important;
}

.news .button-next,
.news .button-prev{
	color: var(--primary);
	width: 47px;
	height: 47px;
	text-align: center;
	line-height: 47px;
	border: 1px solid var(--primary);
	border-radius: 5px;
	font-size: 20px;
	position: absolute;
	z-index: 99;
	transition: all 0.3s;
	
}

.news .button-next:hover,
.news .button-prev:hover{
	background: linear-gradient(90deg, rgba(234,112,58,1) 26%, rgba(234,83,58,1) 75%) !important;
	color: var(--white);
	transition: all 0.3s;
}

.news .button-next{
	bottom : 0px;
	left: 50.5%;
}

.news .button-prev{
	bottom : 0px;
	right: 50.5%;
}

.news-div h4{
	z-index: 20000;
	color: #fff !important;
	position: absolute;
	bottom: 0;
	bottom: 45px;
	font-family: var(--font-title);
	font-weight: 600;
	padding: 0 15px;
	height: 60px;
	font-size: 24px;
	line-height: 30px;
	overflow: hidden;
}

.news-div .link{
	color: var(--primary);
	font-size: 18px;
	font-weight: 600;
	position: absolute;
	padding: 15px;
	bottom : 0;
	left : 0;
	z-index: 99999 !important;
}

.news-div .link:hover{
	color: var(--white);
	font-size: 18px;
	font-weight: 600;
}

.news-div .link i{
	margin-left: 5px;
	transition: all 0.3s;
}

.news-div:hover .link i{
	margin-left: 10px;
	transition: all 0.3s;
}

.menu-img  {
    position: relative;
    width: 100%;
    height: 500px
}
.menu-img img {
    opacity: 0;
    max-width: none;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);   
}



.image-holder img{
	border-radius: 50%;
	/* border: 4px solid var(--primary); */
	background: linear-gradient(176deg, rgba(57,120,169,1) 15%, rgba(234,83,58,1) 100%);
	padding: 6px;		
}

.ind-btn{
	width: 100%;
	height: 140px;
	margin-bottom: 20px;
	border-radius: 15px;
	position: relative;
	padding: 17px 12px;
	color: var(--white);
	font-weight: 600;
}

.ind-btn::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 15px;
	border: 3px solid transparent;
	background: linear-gradient(135deg, rgba(148,64,35,1) 0%, rgba(81,34,72,1) 50%, rgba(57,120,169,1) 100%) border-box;
	-webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
	-webkit-mask-composite: destination-out;
	mask-composite: exclude;
}

/* .ind-btn:hover{
	background: linear-gradient(155deg, rgba(192,90,54,1) 0%, rgba(81,34,72,0.9) 50%, rgba(57,120,169,1) 100%);
	transition: background-position 0.3s;
} */

.ind-btn::after{
	background: linear-gradient(155deg, rgba(192,90,54,1) 0%, rgba(81,34,72,0.9) 50%, rgba(57,120,169,1) 100%);
	position: absolute;
	top : 0%;
	left : 50%;
	transform: translateX(-50%);
	width: 0;
	height: 100%;
	content: "";
	border-radius: 20px;
	z-index: -1;
	transition: width 0.3s linear;
}

.ind-btn:hover::after{
	background: linear-gradient(155deg, rgba(192,90,54,1) 0%, rgba(81,34,72,0.9) 50%, rgba(57,120,169,1) 100%);
	position: absolute;
	top : 0;
	left : 50%;
	width: 100%;
	content: "";
	border-radius: 20px;
	z-index: -1;
	transform: translateX(-50%);
	transition: width 0.3s linear;
}

.ind-btn i{
	opacity: 0;
	right : 0;
}

.ind-btn:hover i{
	position: absolute;
	top : 50%;
	transform: translateY(-50%);
	right : 25px;
	font-size: 20px;
	opacity: 1;
	transition: right 0.5s;
}

.banner-form{
	width: 100%;
	height: 100%;
	position: absolute;
	top : 50%;
	left :50%;
	z-index: 1;
	content: " ";
	transform: translate(-50%, -50%);
	/* background-color: rgba(0,0,0,0.8); */
}

.banner-form .container{
	width: 100%;
	height: 100%;
}

.banner-form-div{
	background-color: rgba(0,0,0,0.7);
	width: 400px;
	height: 500px;
	position: absolute;
	bottom: 50% !important;
	border-radius: 10px;
	padding: 20px;
	z-index: 111;
	right : 0;
	transform: translateY(-20%) !important;
}

.banner-form-div h4{
	font-size: 28px;
	font-weight: bold;
	font-family: var(--font-title);
	color: var(--white);
	text-align: center;
	border-radius: 10px;
}

.banner-form-bottom-link{
	width: 100%;
	position: absolute;
	bottom : 0;
	left : 0;
	border-radius: 0 0 10px 10px !important;
	text-align: left;
}

.banner-form-bottom-link i{
	float: right;
	line-height: 55px;
}

.banner-form-div .form-floating .form-control {
	background-color: #000 !important;
	color: #fff !important;
	font-weight: 500;
	border: 1px solid #333 !important;
	height: 55px;
	margin: 6px 0;
	font-size: 16px;
	border-radius: 10px !important;
	width: 100% !important;
}

.banner-form-div .form-floating label {
	color: #999 !important;
	font-weight: 600;
	width: 100%;
}


.banner-form-div .form-floating>.form-control:focus~label,
.banner-form-div .form-floating>.form-control:not(:placeholder-shown)~label,
.banner-form-div .form-floating>.form-select~label {
	opacity: 1;
	color: rgba(0, 0, 0, 0.5);
	background-color: #000;
	height: auto;
	padding: 0px 0px 0px 10px;
	width: 100%;
	transform: scale(0.982) translateY(0.045rem) translateX(0.1rem);
	border-radius: 10px;
	font-size: 13px;
}




.tab-left-bg{
	position: absolute;
	top : 0;
	left: 0;
}

.tab-right-bg{
	position: absolute;
	top : 0;
	right: 0;
}

.contenido {
    max-width: 1280px !important;
    width: 100% !important;
	justify-content: center !important;
  	display: flex;
}

.nav.nav-tabs {
	overflow-x: auto;
	overflow-y: hidden;
	flex-wrap: nowrap;
	border: none !important;
	scrollbar-width: none;
}

.tab-align{
	display: flex;
	justify-content: center;
}

.nav-tabs{
	background: linear-gradient(180deg, rgba(233, 83, 58, 1) 0%, rgba(234, 111, 58, 1) 100%);
	width: auto;
	border-radius: 50px;
	padding: 10px 5px;
	display: flex;
	margin: 0 auto !important;
	text-align: center;
	position: relative;
	display: inline-flex;
}

.nav-link{
	display: inline-block;
	position: relative;
	border: none !important;
	border-radius: 50px !important;
	font-size: 18px;
	color: #fff; 
	font-weight: 600;
	padding: 15px 50px;
	margin: 0 5px;
	text-align: center;
	vertical-align: middle;
	width: fit-content !important; 
	text-wrap: nowrap;
	position: relative;
}

.nav-link::before{
	width: 0;
	height: 100%;
	background-color: #fff;
	content: "";
	position: absolute;
	top : 50%;
	left : 50%;
	transform: translate(-50%, -50%);
	border-radius: 50px;
	transition: width 0.2s ;
	
}

.nav-link:hover::before{
	width: 100%;
	border-radius: 50px;
	top : 50%;
	left : 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
	transition: width 0.2s;
}

.nav-link:hover,
.nav-link.active{
	color: var(--primary) !important;
}

.custom-row{
	display: flex !important;
  	flex-wrap: wrap !important;
}